<!DOCTYPE html>
<html>
        <head>
            <title>Tavernes info</title>
            <meta charset="UTF-8">
            <meta name="author" content="Enrique">
        </head>
        <body>
        <h1 id="dalt">Menu de navegació</h1>
        <a href="#apartat1" title="Apartat1">Tourist info</a>
        <br>
        <a href="#apartat2" title="Apartat2">Paratges naturals</a>
        <br>
        <a href="#apartat3" title="Apartat3">Turisme</a>
        <br>        
        <a href="#apartat4" title="Apartat4">Sabies que</a>
        <br>
        <h1 style="background-color: yellow; color: red" id="apartat1"> Tourist info</h1>
        <ul>
            <li>Població: Tavernes de la Valldigna</li>
            <li>Adreça: C/Ausias March, 36</li>
            <li>Teléfon: 633 76 09 37</li>
            <li>e-mail: gomezgasconenrique@gmail.com</li>
        </ul>
        <h2 style="color: green" id="apartat2">Paratges Naturals </h2>
        <ol>
            <li>El Clot de la Font</li>
            <li>La Font de la Sangonera</li>
            <li>Sant Llorenç</li>
            <li>Font de la Granata</li></ol>
        <h2 style="color: green" id="apartat3">Turisme</h2>
        <ol>
            <li>Casc Urbà</li><ul>
                <li type="I">Història</li>
                <li type="I">Edificis</li><ul>
                    <li>Ajuntament</li>
                    <li>Esglesia</li><ol>
                        <li>Sant Pere</li>
                        <li>Sant Josep</li></ol>
                    <li>Mercat Municipal</li></ul></ul>
            <li>Platja</li><ol>
                <li type="I">Serveis</li><ul>
                    <li>Consultori mèdic</li>
                    <li>Socorrisme</li>
                    <li>Farmàcia</li>
                    <li>Restauració</li></ul>
                <li type="I">Activitats</li><ul>
                    <li>Visites guiades</li><ol>
                        <li>El llac</li>
                        <li>La Torre de Guaita</li></ol>
                    <li>Competicions esportives</li>
                    <li>Concerts</li>
                    <li>Fires</li></ul></ol>
        <h2 style="color: red" id="apartat4">Sabies que...</h2>
        <dl>
        <dt style="color: blue">Vallldigna</dt>
        <dd>Nom assignat a la Vall, en 1298, per Jaume II el Just quan es va
sorprendre de vore una terra tan abundant.</dd></dl>
        <p><a href="#dalt" title="A dalt">Retornar a l'inici</a></p>
            
        </body>
</html>